#ifndef USBDETECTDIALOG_H
#define USBDETECTDIALOG_H

#include <basedlg.h>
#include <QListWidget>

class UsbDetectDialog : public BaseDlg {
    Q_OBJECT
public:
    explicit UsbDetectDialog(QWidget *parent = nullptr);
signals:
    void acceptData(QString string1, QString string2);
private:
    void detectDriver();
    QListWidget *fdDrives;
    QLineEdit *fdPassword;
};

#endif // USBDETECTDIALOG_H
